@media (max-width:1264px) {
nav .container,nav{
	width:98% !important;

}
}
@media (max-width:1000px) {
	.mediaSection  .col-third{
		width:100% !important;
		float:none;
		padding-left:0;
		padding-right:0;
		margin-bottom:20px;
	}
	.borderd_content .album{
		height:30vw;
	}
	header nav .main_menu{
	display:none;
}
header nav .logo{
	position:relative;
	top:auto
}
header .mob_menu_trigger{
	display:block;
}
header{
	position: relative;
    top: 0;
    background-color: #651a1f;
    padding-bottom: 15px;
}
header nav .logo{
background-color: #ceb4b6;
}
header nav .shaded_bg{
		 z-index: 100;
   		 position: relative;


	}
	header nav {
    top: 0;
    padding-top: 54px;
    width: 80%;
    margin: 0 auto;
}
nav, header nav .container {
	width:100% !important;
}
header nav .main_menu .dropdown_list{
	position:relative;
	width:100%;
	transform:none;
	left:0;
	top:auto;
	text-align:left;
	
}
.lang{
	z-index: 1000 !important;
}
.shaded_bg.rightRadius{
	position:absolute;
}
.search input[type=search]:focus{
	width:147px;
}
.home-slider{
	position:relative;
}.start_content {
    padding-top: 0;
}
header .shaded_bg {
    z-index: 100;
    position: relative;
}
header nav .main_menu .dropdown_list li{
	margin-bottom:0;
}
header nav .main_menu li{
		margin-bottom:10px;
}
header nav .main_menu{
	position:relative;
}
}

@media (min-width:1000px) {
.menu_mob{
	display:none !important;
}
}
@media (max-width:930px) {
.album.col-25{
width:calc(33% - 10px);
height:26vw !important;
}
}
@media (max-width:850px) {
.col-half {
    width: 100%;
    float: none;
    margin: 20px 0;
}
.subscribe{
	max-width:500px;
	width:100%;
	float:none;
	margin-right:0;
	margin:0 auto;
	margin-bottom:10px;
	top:0;
	
}
.content .content_sec{
	width:100%;
	float:left;
	margin:0;
}
.content  .side_menu{
	display:none;
	width:100%;
	float:none;
}
.side_menu_trigger{
	display:block;
}
.donors_list .donor{
	width:33.33%;
}
.albums_list .album{
	height:35vw;
}
.album.col-third{
	width:calc(50% - 10px) !important;
}
}
@media (min-width:850px) {
.content  .side_menu{
display:block;
}
}
@media (max-width:634px) {
.albums_list .album{
	width:100% !important;
	height:60vw !important;
	margin:5px 0;
}
}
@media (max-width:599px) {
.donors_list .donor{
	width:50%;
}
}
@media (max-width:750px) {
.inline_info li{
	width:100%;
	float:none;
}

}
@media (max-width:645px) {
.home-slider .slider_box.white_shaded_bg{
margin:0;
}
.home-slider .readMore{
float:none;
margin:0;
display:inline-block;

}
}
@media (max-width:560px) {
	.sitemap .col-third{
		width:50% !important;
		float:left;
		box-sizing:border-box
		
	}
	footer .footer_bottom{
		text-align:center;
	}
	.video_popup{
		width:90%;
	}
	.home-slider .flex_wrapper{
		margin:0;
	max-width:400px;
	width:auto;
	}
	
}
@media (max-width:375px) {
.circle_img{
	float: none;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
}
.listItem .item_content{
	width:100%;
	float:none;
}}